/*   
Theme Name: Pohutukawa-Sixtus
Theme URI:
Description: Angepasstes Pohutukawa-Theme fuer sixtus.net
Author: RG
Author URI: http://netz8.de/
Template: pohutukawa
Version: 1.0
Tags: Pohutukawa Child Theme
*/

/* Using @import, to borrow the style sheet from the Pohutukawa parent theme */
@import url('../pohutukawa/style.css');

/* Now you can start adding your own styles here. Use !important if neccessary. */

.widget{
  margin-bottom: 2em !important;
}

.widget h3.widget-title{
  font-size: 80% !important;
}

div.textwidget {
  margin-left: 20px;
  margin-right: 20px;
}


div.textwidget a{
  text-decoration: underline;
}

div.textwidget a:hover,
.widget a:hover{
  text-decoration: none;
  color: #FFFFFF;
  background-color: #CC3500;
}

div#content article div.entry-content a.more-link {
  margin:40px auto 0 auto;
  width:48px;
  height:48px;
  display:block;
  text-indent:-9999em;
  -webkit-border-radius: 42px;
     -moz-border-radius: 42px;
          border-radius: 42px;
}
div#content article div.entry-content a.more-link:hover {
  background:#333 url(../pohutukawa/images/arrow-right.png) 0 0 no-repeat;
}

p#elreplink a.img:hover{
  background-color: transparent !important;
}

header#header h1,
header#header h2{
  display: none;
}

.widget_social ul.startmenu li {
  background-color: transparent;
}

div#lamerbar{
  width: 334px;
  margin: 1em auto 1em auto;
}

div#lamerbar ul{
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

div#lamerbar li{
  float: left;
  width: 45px;
  height: 65px;
  background-color: #442200;
  border-radius: 4px;
  margin-right: 12px;
  text-align: center;
  cursor: pointer;
  font-size: 12px;
}

div#lamerbar li.fb{
  background-color: #485998;
}
div#lamerbar li.tw{
  background-color: #63aaeb;
}
div#lamerbar li.gp{
  background-color: #c04e3e;
}
div#lamerbar li.tu{
  background-color: #3e5a70;
}
div#lamerbar li.ma{
  background-color: #f49044;
  margin-right: 0;
}
div#lamerbar li.fl{
  background-color: #8aae2e;
}
div#lamerbar li.fl i{
  height: 28px;
  background-image: url(/css/flattr-logo.png);
  background-repeat: no-repeat;
  background-position: 2px center;
}

div#lamerbar li:hover{
  background-color: #f0602e;
}

div#lamerbar li a{
  display: block;
  color: #FFFFFF;
  text-decoration: none;
  height: 100%;
}

div#lamerbar li a:hover{

}

div#lamerbar li i.fa{
  display: block;
  margin: 9px auto 3px auto;
  font-size: 28px;
}

ul.refs{
  list-style-type: none !important;
}

ul.refs li.social{
  margin-right: 24px;
}

ul.refs li.social a{
  display: block;
  float: left;
}

ul.refs li.social a.last{
  clear: left;
}

p.goggelautor{
  margin-top: 4em;
  margin-bottom: 4em;
  font-size: 11px !important;
}

aside h3 a{
  color: #FFFFFF;
  text-decoration: none;
}

aside h3 img{
  display: none;
}

aside#simple_tweet_widget-2 div#tweets{
  padding: 0 20px 1em 20px;
  font-size: 13px;
  line-height: 1.5em;
}

aside#simple_tweet_widget-2 div#tweets ul li{
  margin-top: 1em;
  line-height: 1.5em;
}

aside#rss-2 ul{
  padding: 0 20px 1em 20px;
  font-size: 13px;
}

aside#rss-2 ul li{
  margin-top: 1.5em;
  line-height: 1.25em;
}

aside.widget_instagram_recent_media a:hover,
aside#pohutukawa_flickr-2 div.flickr_badge_wrapper a:hover,
aside#pohutukawa_flickr-2 div.flickr_badge_wrapper a img:hover{
  background-color: transparent !important;
}

side.widget div#instabutton{
  text-align: center;
}

aside#pohutukawa_flickr-2 div.flickr_badge_wrapper div.flickr-bottom a{
  margin-top: 16px;
}
aside#pohutukawa_flickr-2 div.flickr_badge_wrapper div.flickr-bottom a:hover{
  background-color: #CC3500 !important;
}

aside#text-15 h3{
  display: none;
}
aside.widget div#instabutton a{
  text-decoration: none;
  text-align: center;
  width: 160px;
  padding:5px 7px;
  display:block;
  margin: 0 auto 0 auto;
  background:#bbb;
  font-size:95%;
  color:#fff;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

aside.widget div#instabutton a:hover{
  background-color: #CC3500; !important;
}

a#menu-resp {
  display: none !important;
  margin: 4px auto;
  padding: 15px 11px;
  width: 438px;
  display:block;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size:100%;
  font-weight:bold;
  letter-spacing: 0.1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #FFFFFF;
  background-color: #999999;
}

a#menu-resp:hover{
  text-decoration: none;
  background-color: #999999;
}

#recent-posts-2 a:hover{
  color: #FFFFFF;
}

/* --- smartphones in landscape mode --- */
/* @media screen and (min-width: 480px) and (max-width: 767px) { */

@media screen and (max-width: 480px) {
  div.mobile-nav{
    display: none;
  }

  a#menu-resp {
    display: block !important;
    width: 258px;  
  }

  #main-nav ul{
    width: 280px !important;
    margin: 1em auto !important;
    padding: 0 !important;
    display: none;
  }

  #main-nav ul li{
    float: none !important;
    margin-right: 0 !important;
  }

  #main-nav ul li a{
    margin: 4px auto;
    padding: 8px;
    width: 265px;
    display:block;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size:100%;
    font-weight:bold;
    letter-spacing: 0.1em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #FFFFFF;
    background-color: #f0602e;
  }

  #main-nav ul li a:hover{
    background-color: #f0602e;
  }

  #container{
    /* background-color: #CACACA; */
  }
  #header {
    height: 200px !important;
  }
  #site-title {
    text-align: left;
    margin-top: 0;
  }
  #site-title img{
    /* height: 280px; */
    width: 320px;
    margin-left: 10px;
  }
  #sidebar{
    clear: right;
    margin: 1em auto 1em auto;
    width: 300px;
  }
  #sidebar aside{
    width: 280px;
  }
  aside ul.startmenu {
    margin: 0 0 0 0 !important;
  }
}

@media screen and (min-width: 480px) and (max-width: 767px) {

  div.mobile-nav{
    display: none;
  }

  a#menu-resp {
    display: block !important;
  }

  #main-nav ul{
    width: 460px !important;
    margin: 1em auto !important;
    padding: 0 !important;
    display: none;
  }

  #main-nav ul li{
    float: none !important;
    margin-right: 0 !important;
  }

  #main-nav ul li a{
    margin: 4px auto;
    padding: 8px;
    width: 445px;
    display:block;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size:100%;
    font-weight:bold;
    letter-spacing: 0.1em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #FFFFFF;
    background-color: #f0602e;
  }

  #main-nav ul li a:hover{
    background-color: #f0602e;
  }

  #header {
    height: 300px !important;
    background-position:center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
  }

  #site-title {
    text-align: left;
  }
  #site-title img{
    /* height: 280px; */
    width: 480px;
    margin-left: 10px;
  }

  #sidebar{
    clear: right;
    margin: 1em auto 1em auto;
    width: 100%;
  }
  #sidebar aside{
    width: 280px;
  }

  #sidebar div.dividersidebar{
    width: 280px;
    margin: 1em auto 1em auto;
  }

  aside ul.startmenu {
    margin: 0 0 0 10px !important;
  }

}

/* --- tablets in portrait mode --- */
@media screen and (min-width: 768px) and (max-width: 995px) {
  #container{
    /* background-color: green; */
  }
  div.mobile-nav{
    display: none;
  }

  #main-nav ul{
    display: block;
  }

  #header {
    height: 100%;
    background-position:center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
  }

  #main-nav ul{
    width: 768px !important;
    margin: 0 auto;
  }

  #main-nav ul li {
    margin-right: 4px !important;
    font-size: 12px !important;
  }

  #sidebar{
    clear: right;
    float: left;
    overflow: hidden !important;
    width: 100%;
  }
  #sidebar aside{
    margin-left: auto;
    margin-right: auto;
    width: 280px;
  }
  #sidebar div.dividersidebar{
    display: block;
    overflow: hidden;
    float: left;
    width: 50%;
    text-align: center;
  }
  #sidebar div.dividersidebar2{
    padding-top: 134px;
  }
  #sidebar div.dividersidebar aside{
    margin: 0 auto 0 auto;
    padding: 0;
  }
  aside ul.startmenu {
    margin: 0 0 0 10px !important;
  }

}

/* standard laptop + desktop screens */
@media screen and (min-width: 1100px) {
  #container{
    background-color: transparent;
  }
  div.mobile-nav{
    display: none;
  }
  #main-nav ul{
    display: block;
  }
}


